/* 
    Document   : quotations
    Created on : 28/06/2011, 11:45:22 AM
    Author     : Paul
    Description:
        default styles for quotations used primarily on Home page
*/

root { 
    display: block;
}

#WineRatings{
    margin-bottom: 25px;
}

#WineRating{
    float: left;
   margin-top: 10px;
   margin-bottom: 20px;

}
#WineRating p{
    margin-bottom: 0;
    margin-top: 0;
}

#WineRating p.rating{
    font-size: 18px;
    font-style: italic;
}

#WineRating p.highlight{
    color: #98002E;
}

#WineRating p.reviewer{
    text-transform: uppercase;
    font-size: 14px;
}

#WineRating .fiveStars{
    margin-left: 25px;
    margin-right: 5px;
    background-image: url(../images/5stars.png);
    background-repeat: no-repeat;
    text-indent: -9999px;
    display: block;
    float: left;
    width: 80px;
    height: 20px;
}
#WineRating .fiveStars.highlight{
    background-image: url(../images/5stars_red.png);
}

#WineRating .fourAndAHalfStars{
    margin-left: 25px;
    margin-right: 5px;
    background-image: url(../images/4point5stars.png);
    background-repeat: no-repeat;
    text-indent: -9999px;
    display: block;
    float: left;
    width: 74px;
    height: 20px;
}

#WineRating .fourAndAHalfStars.highlight{
    background-image: url(../images/4point5stars_red.png);
}

#WineRating .fourStars{
    margin-left: 25px;
    margin-right: 5px;
    background-image: url(../images/4stars.png);
    background-repeat: no-repeat;
    text-indent: -9999px;
    display: block;
    float: left;
    width: 64px;
    height: 20px;
}

#WineRating .fourStars.highlight{
    background-image: url(../images/4stars_red.png);
}

#WineRating .excellent{
    text-transform: uppercase;
    font-size: 18px;
    font-style: italic;
    display: block;
    float: left;
    width: auto;
    height: 20px;
    margin-right: 5px;
}

#WineRating .highlyRecommended{
    text-transform: uppercase;
    font-size: 18px;
    font-style: italic;
    display: block;
    float: left;
    width: auto;
    height: 20px;
    margin-right: 5px;
}

#PressQuotations  p{
    font-size: 14px;
    color: #000;
}

#PressQuotations p.quotationText{
   font-style: italic;
   margin-bottom: 0;
}

#PressQuotations p.quotationAuthor{
    margin-top: 0;
    margin-bottom: 0;
    text-transform: uppercase;
}

.pressQuotation {
    float: left;
    margin-top: 0;
    margin-bottom: 20px;
}

#Awards{
    margin-left: 20px;
}

#Awards .award{
    clear: left;
    height: 60px;
    margin-top: 5px;
    width: 300px;
    border-bottom: 1px solid #999;
}

#Awards .awardScore{
    float: left;
    width: 35px;
    height: 53px;
    background-image: url(../images/winemedal.png);
}

#Awards .awardScore p{
    font-size: 18px;
    color: #fff;
    margin: 0;
    padding-top: 8px;
    text-align: center;
}

#Awards p.awardRelease{
    font-family: 'Lucida Sans', 'Lucida Sans Unicode', Verdana, Arial, Helvetica, sans-serif;
    line-height: 14px;
    font-size: 12px;
    margin: 0 0 0 50px;
    padding-top: 7px;
}

#Awards p.awardJudge{
    font-family: 'Lucida Sans', 'Lucida Sans Unicode', Verdana, Arial, Helvetica, sans-serif;
    line-height: 14px;
    font-size: 12px;
    margin: 0 0 0 50px;
}